Compac Help Desk - Bug #7076

Dispenser details > Displaying Total record 1 and also displaying No Resulit.
07/05/2023 03:02 PM - Shubham J

Status: Closed Start date: 07/05/2023
Priority: Normal Due date:

Assignee: Rohit K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 07/05/2023 03:21 PM - Nitin Kumar

- Status changed from New to Resolved

#2 - 07/10/2023 01:24 PM - Shubham J

- Status changed from Resolved to Closed
